
    body {
      font-size: 2.5vh;
        background-image: linear-gradient(to right,#75a382, #C2D0C5);
      }
      .container-fluid{
          margin:0px;
          padding:0px;
          
      }
  .navbar{
    background-image: linear-gradient(to right,#75a382, #C2D0C5);
     height: 10vh;
      padding: 0px;
  }
  .navbar > img{
    height:9vh;
     margin: 0px ; 
     padding: 0px;
  }


.row{
    margin: 0px;
    padding: 0px;
}
.col-2{
    margin: 0px;
    padding: 0px;
}
.col-10{
    margin: 0px;
    padding: 0px;
}
.sidenav {
    width: 100% ;
    top: 10vh;
    left: 0px;
    background-image: linear-gradient(to right,#75a382, #87A98F);
    padding: 1vh 0;min-height: 100%;
    height:auto !important; /* cross-browser */
    height: 100%;
  }
  #leftMenu{
    list-style-type: none; 
    margin:0px;
     padding:0px;
  }
  
  .sidenav a {
    padding: 1vh 1vh 1vh 3vh;
    text-decoration: none;
    font-size: 2.5vh;
    font-weight: bold;
    color: #dfdfaf;
    display: block;
  }
  
  .sidenav a:hover {
    color: #064579;
  }
  .active > a {
    color: #064579;
}
#homeDiv{
    width: 100% ;
    min-height: 100%;
    height:auto !important; /* cross-browser */
    height: 100%;
    
    background-image: linear-gradient(to right,#87A98F, #C2D0C5);  
}

